1001=Scanning
1002=Scan Static Information...
1003=Scan Dynamic Information...
1004=Scan Hidden Objects...
1005=Scan Shortcut...
1006=Scan Registry...
1007=Scan Process...
1008=Scan Drivers...
1009=Scan Expansion Path...
100A=Scan Name Change...
100B=Complete...
100C=Sweeping System Now...
100D=Warning
100E=Some Files Protected By Drivers. ARSwp Will Disable All Drivers Including Anti-virus Software. It Will Reboot After Sweep. Anti-virus Software Will Run Again After Reboot. \n\n Are You Sure To Sweep Drivers?
100F=Must Restart Your Computer, Please Save Your Data Before Press OK!
1010=Warning Information
1011=Sweep Over. Need Restart To Sweep Completely. \n ARSwp Will Run First To Sweep The Bottom. \nRestart Your Computer Now?
1012=Prompt Message
1013=New Engine Detected
1014=Download New Engine
1015=Check Digital Signature
1016=Execute Update
1017=Error
1018=Verify Digital Signature Failure
1019=Download Engine Error
101A=Get Error Engine Version
101B=Find New Scripts Library
101C=Download New Scripts Library
101D=Updating Scripts Library
101E=Update Scripts Library Success
101F=Update Scripts Library Failure
1020=Update Complete
1021=No Update Available
1022=Updating Error
1023=Updating
1024=Download Version Information
1025=Download Version Information Success
1026=Version Information Signature Error
1027=Download Version Information Failure
STRING_BASE=Need Administrator Privileges!
STRING_BASE + 1=Error!
STRING_BASE + 2=Read Language File Error!
STRING_BASE + 3=  Clean Immediately, Insure System Run Smoothly!
STRING_BASE + 4=  User Defined Sweep Script Libraries, Find More Solutions On Forum!
STRING_BASE + 5=  Get Latest Engine And Script Resources Online, Clean More Powerfully!
STRING_BASE + 6=  Sweep Related Tools
STRING_BASE + 7=  Recommend Tools
STRING_BASE + 8=Loading Scripts Library......
STRING_BASE + 9=Visit http://www.arswp.com Find More!
STRING_BASE + 10=2006-07 MHSuper Team. All Rights Reserved!
STRING_BASE + 11=ARSwp, Combat With Threat!
STRING_BASE + 12=Find %s%s
STRING_BASE + 13=Scan
STRING_BASE + 14=Stopping, Please Wait...
STRING_BASE + 15=Are You Sure To Stop Scan?
STRING_BASE + 16=ARSwp For Windows - Scan Breaking Off...Please Wait...
STRING_BASE + 17=Thanks To Killer'%s
STRING_BASE + 18=Thanks To'%s' For This Script
STRING_BASE + 19=Are You Sure To Exit ARSwp For Windows?
STRING_BASE + 20=Scan Complete. %d Object(s) Can Be Sweeped! Press Column To Operate.
STRING_BASE + 21=Sweep
STRING_BASE + 22=Add/Remove
STRING_BASE + 23=White List
STRING_BASE + 24=Extract File(Except Encrypted NTFS File)
STRING_BASE + 25=Extract
STRING_BASE + 26=Select/Input Entire File(Path) To Extract
STRING_BASE + 27=Cancel
STRING_BASE + 28=Shred File(Cannot Recover, Use Cautiously!)
STRING_BASE + 29=Shred
STRING_BASE + 30=Select/Input Entire File(Path) To Shred
STRING_BASE + 31=Filename Cannot Be Blank!
STRING_BASE + 32=Name:
STRING_BASE + 33=Select
STRING_BASE + 34=Ignore
STRING_BASE + 35=Always Select
STRING_BASE + 36=Never Sweep Again(White List)
STRING_BASE + 37=Sweep Complete
STRING_BASE + 38=Execute Complete
STRING_BASE + 39=Tahoma
STRING_BASE + 40=Execute:%s
STRING_BASE + 41=Ignore
STRING_BASE + 42=Always Select
STRING_BASE + 43=Never Display Again
STRING_BASE + 44=Extract Related Files
STRING_BASE + 45=Display Detailed Information
STRING_BASE + 46=IE Sweep Options
STRING_BASE + 47=Select All Above
STRING_BASE + 48=Personal Information
STRING_BASE + 49=Visit History
STRING_BASE + 50=Temporary Files
STRING_BASE + 51=Saved Passwords
STRING_BASE + 52=Address List History
STRING_BASE + 53=Sweep
STRING_BASE + 54=Disk Sweep
STRING_BASE + 55=Extract File
STRING_BASE + 56=Recover LSP
STRING_BASE + 57=Shred File
STRING_BASE + 58=Sweep Complete
STRING_BASE + 59=If Unable To Visit Network, Try Fix LSP!\n\nAre You Sure To Fix LSP?\n
STRING_BASE + 60=Uninstall
STRING_BASE + 61=Delete
STRING_BASE + 62=Refresh
STRING_BASE + 63=Open Registry Failure
STRING_BASE + 64=Delete Registry Failure
STRING_BASE + 65=Delete Success
STRING_BASE + 66=Execute Uninstall Command Failure! GetLastError[%d]
STRING_BASE + 67=  Name
STRING_BASE + 68=  Author
STRING_BASE + 69=  Uninstall Command
STRING_BASE + 70=No New Version Available
STRING_BASE + 71=New Version Detected: Engine Version%s Script Version%s, Update Now?
STRING_BASE + 72=ARSwp For Windows
STRING_BASE + 73=Low
STRING_BASE + 74=Medium
STRING_BASE + 75=High
STRING_BASE + 76=Unknown
STRING_BASE + 77=Anonymous Killer
STRING_BASE + 78=Software Description: 
STRING_BASE + 79=Author: 
STRING_BASE + 80= [Unsigned]
STRING_BASE + 81= Edit
STRING_BASE + 82= Delete
STRING_BASE + 83= Filename
STRING_BASE + 84= Type
STRING_BASE + 85= Script
STRING_BASE + 86= Find Hidden
STRING_BASE + 87=Basic Information
STRING_BASE + 88=File\Folder
STRING_BASE + 89=Registry Folder
STRING_BASE + 90=CLISID
STRING_BASE + 91=Textual Information
STRING_BASE + 92=Feature Code In Base 16 Notation
STRING_BASE + 93=Name
STRING_BASE + 94=Risk Degree
STRING_BASE + 95=Description
STRING_BASE + 96=Type
STRING_BASE + 97=User Defined Object
STRING_BASE + 98=Script
STRING_BASE + 99=User Defined Object/Script
STRING_BASE + 100=Save
STRING_BASE + 101=Backup Files To Be Sweeped Before Execution?
STRING_BASE + 102=Extract File Success
STRING_BASE + 103=File Save at"%s" ,Unzip Password Is:%s
STRING_BASE + 104=Search
STRING_BASE + 105=New Search
STRING_BASE + 106=Search Hidden Files
STRING_BASE + 107=No Hidden File found
STRING_BASE + 108=Stop
STRING_BASE + 109=Extract File Failure
STRING_BASE + 110=New
STRING_BASE + 111=Select File/Folder
STRING_BASE + 112=OK
STRING_BASE + 113=Please Select Or Type Filename/Path
STRING_BASE + 114=Registry Folder
STRING_BASE + 115=Register Main Key:
STRING_BASE + 116=Registry Sub-key:
STRING_BASE + 117=Registry Key:
STRING_BASE + 118=All Keys
STRING_BASE + 119=Leave Blank To Delete Whole Sub-key
STRING_BASE + 120=File:"%s"\nCannot Recover After Delete,And Script Loaded Already,\nCannot Clear Script In RAM Immediately After Delete,\nAre You Sure To Delete?
STRING_BASE + 121=Delete Failure!
STRING_BASE + 122=CLSID To Be Sweeped
STRING_BASE + 123=TXT Info To Be Sweeped
STRING_BASE + 124=Feature Code In Base 16 Notation To Be Sweeped
STRING_BASE + 125=Please Specify
STRING_BASE + 126=Please Select File
STRING_BASE + 127=Please Select File/Folder
STRING_BASE + 128=Browse In Adcanced Mode
STRING_BASE + 129=$$Scan   
STRING_BASE + 130=$$Forum
STRING_BASE + 131=$$Related
STRING_BASE + 132=$$Recommend
STRING_BASE + 133=%%Simple
STRING_BASE + 134=%%Advanced
STRING_BASE + 135=@@Update
STRING_BASE + 136=@@Option
STRING_BASE + 137=Select All...
STRING_BASE + 138=Execute Sweep
STRING_BASE + 139=Scan Again
STRING_BASE + 140=No Threat Found
STRING_BASE + 141=Complete,%d Object(s) Sweepable In Your Computer!Press Every Column To Continue!
STRING_BASE + 142=Sweep Complete,Your Computer Is Safe Now.
STRING_BASE + 143=Language Option Is Changed, Please Restart ARSwp To Take Effect!
STRING_BASE + 144=Auto
STRING_BASE + 145=Sweep Layer I
STRING_BASE + 146=Sweep Laywe II
STRING_BASE + 147=Automatic Backup
STRING_BASE + 148=Don't Backup
STRING_BASE + 149=Ask Me "Backup" Every Time
STRING_BASE + 150=Check Update Automatically
STRING_BASE + 151=Ingore Zero Byte File
STRING_BASE + 152=Compatibility Mode:
STRING_BASE + 153=Backup Option:
STRING_BASE + 154=Language:
STRING_BASE + 155=Option
STRING_BASE + 156=Script%sWithout Signature Verification, Are You Sure To Sweep?
STRING_BASE + 157=Sweeping Objects Include Script(s) Without Signature Verificaion, Are You Sure To Sweep?
STRING_BASE + 158=Homepage: www.arswp.com | Tech: support@arswp.com \nReleased Ver.%s-Scripts Ver.%s-%d
STRING_BASE + 159=Success
STRING_BASE + 160=Failure
STRING_BASE + 161=Please Specify Object To Be %s!
STRING_BASE + 162=Checking System...
STRING_BASE + 163=$$Guide
STRING_BASE + 164= [Unsigned]
STRING_BASE + 165=Press To Amend
STRING_BASE + 166=Description: 
STRING_BASE + 167=Author: 
STRING_BASE + 168=Unknown
STRING_BASE + 169=Anonymous Killer
STRING_BASE + 170=Risk:Low
STRING_BASE + 171=Risk:Medium
STRING_BASE + 172=Risk:High
STRING_BASE + 173=$$Stop Scan
STRING_BASE + 174=Disk Backup
STRING_BASE + 175=,Effect After Reboot
STRING_BASE + 176=,But It Is Not Reliable!
STRING_BASE + 177=Caution: Unrecoverable After Shred. Sure To Shred:\n"%s"\n?
STRING_BASE + 178=User Guide Online
STRING_BASE + 179=
STRING_BASE + 180=Sure To %s [%s]?
STRING_BASE + 181=Sure To Select all Objects?
STRING_BASE + 182=Ignore Dummy Folder
STRING_BASE + 183=Unzip Password:arswp
STRING_BASE + 184=Add To White List
STRING_BASE + 185=Sure To Add %s Into White List?
STRING_BASE + 186=Object
STRING_BASE + 187=Single Reg/File
STRING_BASE + 188=Sure To Del %s From White List?
STRING_BASE + 189=Invalid Operation. Please Proceed After Scan Finished.
STRING_BASE + 190=Default:%s
STRING_BASE + 191=Make Ingore As Default
STRING_BASE + 192=Auto Select High Risk Object
STRING_BASE + 193=Click Here To Set Options
STRING_BASE + 194=Backup Files To Be Sweeped
STRING_BASE + 195=Restore
STRING_BASE + 196=Number
STRING_BASE + 197=Date
STRING_BASE + 198=Filename
STRING_BASE + 199=-
STRING_BASE + 200=-
STRING_BASE + 201=-
STRING_BASE + 202=:
STRING_BASE + 203=:
STRING_BASE + 204=:
STRING_BASE + 205=(MS)
STRING_BASE + 206=Only Recommend To Advanced User! You Can Recover Backups(Reg And Files)!\nIf Other Operations Done After Sweep, Backup May Be Unusable!\nIf You Only Need The Files Backuped, You Can Extract Them From Zip File(Unzip Password:arswp)\n\nPlease Choose One Copy Of Backup To Recover!
STRING_BASE + 207=Ready To Recover
STRING_BASE + 208=Sure To Continue?
STRING_BASE + 209=Open Folder
STRING_BASE + 210=Recover Success. Need Restart Your OS. Reboot Now?
STRING_BASE + 211=Totally%dBackups After That.
STRING_BASE + 212=This Program Does Not Support 64-bit Operating System
STRING_BASE + 213=Network Error
STRING_BASE + 214=Show Main Window
STRING_BASE + 215=Exit
STRING_BASE + 216=Author
STRING_BASE + 217=Add From Clipboard
STRING_BASE + 218=Use Proxy 
STRING_BASE + 219=Use IE Proxy
STRING_BASE + 220=Server Address
STRING_BASE + 221=Port
STRING_BASE + 222=Choose Update Server
STRING_BASE + 223=$$Your Scan   
STRING_BASE + 224=User-defined Scan
STRING_BASE + 225=Scanning Range 
STRING_BASE + 226=System Area(Recommend)
STRING_BASE + 227=Full Scan  (Slow)
STRING_BASE + 228=Define Scan Path
STRING_BASE + 229=Scan Objects
STRING_BASE + 230=Basic Object
STRING_BASE + 231=Low Risk Object   
STRING_BASE + 232=Medium Risk Object
STRING_BASE + 233=High Risk Object
STRING_BASE + 234=Full Features Scan (Good Results,Slow)
STRING_BASE + 235=Choose Disk Or Filepath To Be Sweeped
STRING_BASE + 236=Total Files Be Scanned:	%d\n
STRING_BASE + 237=Objects Can Be Sweeped:	%d | Can Be Uninstalled: %d
STRING_BASE + 238=Scan All Files(Slow)
STRING_BASE + 239=Specific Expanded-name
STRING_BASE + 240=File Expanded-name
STRING_BASE + 241=Add
STRING_BASE + 242=Default
STRING_BASE + 243=Empty
STRING_BASE + 244=Scan Filepath
STRING_BASE + 245=New Added Filepath"%s"Is Sub-path Of Existed Path"%s".Please Add After Unselect"%s"!
STRING_BASE + 246=Log
STRING_BASE + 247=ARSwp Was Modified Illegally,Are You Sure To Preceed?
STRING_BASE + 248=No log exists
STRING_BASE + 249=Pause
STRING_BASE + 250=Continue
STRING_BASE + 251=Standard Mode(Select this when arswp can not work normally)
STRING_BASE + 252=ARSwp Error, Need To Close ARSwp !\n\nPlease Send "exception.log"(In ARSwp's Path)To Us \n\nsupport@arswp.com or””www.arswp.com\n\nThanks For Your Support!
STRING_BASE + 253=Could Sweeped
STRING_BASE + 254=Could Uninst
STRING_BASE + 255=Safe Reboot
STRING_BASE + 256=Please Save Your Data And Press OK, System Will Reboot, \nSystem Will Be Locked During This Process.
STRING_BASE + 257=Lock System Error!
STRING_BASE + 258=No Object Find!
STRING_BASE + 259=Excute Uninstall
STRING_BASE + 260=Select
STRING_BASE + 261=Show Sponsor Info(Next Time Valid)
STRING_BASE + 262=,Please Scan !
STRING_BASE + 263=Auto Mode Unable To Sweep Selected Objects Completely , Recommended Manual Scan and Sweep.\n\n Are You Sure To Switch To Manual Mode?